#ifndef __hal_dfu__
#define __hal_dfu__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"
#include "hal_ble_common.h"


void hal_dfu_init(void);
void hal_dfu_server_init(void);

#endif

